Bulk customer health (admin)
GET
/api/v1/ml/health/all
const url = 'https://api.ultimateteam.ai/api/v1/ml/health/all?sort_by=score&order=desc&limit=100';const options = {method: 'GET', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.ultimateteam.ai/api/v1/ml/health/all?sort_by=score&order=desc&limit=100' \ --header 'X-API-Key: <X-API-Key>'Return health scores for multiple tenants (admin).
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Response List All Health Api V1 Ml Health All Get
Array<object>
HealthListItemPer-tenant summary entry in the bulk health listing.
object
Examplegenerated
[ { "category": "example", "computed_at": "example", "confidence": 1, "model_version": 1, "score": 1, "tenant_id": "example" }]Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}